schemaVersion: "1.0"
pattern:
  id: "13ea034de32c190083ba9e35"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMWebApplicationAccess"
  name: "nevisIDM Operations Administration GUI"
  label: "Operations"
  properties:
    host:
    - "pattern://39ecde9a0d101628fed3e3be"
    nevisIDM:
    - "pattern://ba7c7a3b091df0c4b8ba0bb2"
    realm:
    - "pattern://7518c6cc61e47eec6322ae17"
    token:
    - "pattern://271d024334021208b71ac80a"
    selfAdmin: "disabled"
    apiAccess: "disabled"
    addons:
    - "pattern://088e03c92ee8a5168b030e9e"
